
body {
margin:0;
background-color: white; 
}
h1 {
text-align: center;
text-color: navy;
}
p {
text-color: blue;
text-align: center;
font-family: "Times New Roman";
     font-size: 20px;

}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    position: fixed;
    bottom: 0;
    width: 100%;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #111;
}

.active {
    background-color: #4CAF50;
}
